unixODBC CVE-2018-7485 Remote Denial of Service Vulnerability

Bugtraq ID: 103193
Class: Boundary Condition Error
CVE: CVE-2018-7485
Remote: Yes
Local: No
Published: Feb 27 2018 12:00AM
Updated: Feb 27 2018 12:00AM
Credit: Unknown
Vulnerable: Unixodbc Unixodbc 2.3.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus